# docker-compose up --detach --build

services:
  api:
    restart: always
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - APP_USER=api
        - UID=${UID}
        - GID=${GID}
    image: api
    container_name: api
    ports:
      - "5011:5011"
    volumes:
      - "./:/app"
    stdin_open: true
    tty: true
